---
#This is the view / management page for an organization in the user
#directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
org_sharing:
  title: Hibajegy megosztása
  content: >
    <p>A szervezeti hibajegymegosztás hozzáférést enged a szervezeti tagok számára a többi szervezeti tag hibajegyeihez.</p><p class="info-banner"><i class="icon-info-sign"></i>A közreműködőknek mindíg van hozzáférésük.</p>
email_domain:
  title: Email Domain
  content: >
    A felhasználók automatikusan hozzáadhatóak ehhez a szervezethez az email címük alapján. Használja az alábbi szövegmezőt, hogy vesszővel elválasztva felsorolja a címtartományokat. Például: azon felhasználók számára amelyek email címe @azencegem.com-ra végződik ezt sorolja fel: <code>azencegem.com</code>

